» Ubuntu » Paket

Error

two or more packages specified (libafrodite0-dbg natty)